@font-face {
    font-family: 'Inter';
    src: url('UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KeenIconsDuotone';
    src: url('keenicons-duotone.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Inter', sans-serif;
}
